import { TestBed } from '@angular/core/testing';

import { DashboredService } from './dashbored.service';

describe('DashboredService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: DashboredService = TestBed.get(DashboredService);
    expect(service).toBeTruthy();
  });
});
